*{
    box-sizing:border-box;
}

body,
html{
    margin:0;
    padding:0;
    height:100%;
    width:100%;
    overflow:hidden;
    font-family:'MS Gothic','Courier New',monospace;
    background-color:aliceblue;

}

.dotgothic16-regular {
  font-family: "DotGothic16", sans-serif;
  font-weight: 400;
  font-style: normal;
  background-color:aquamarine
}

